Subject: bug#30247: 25.2.50; sql-mode should use auth-source to save password

From: Michael Mauger <[email-masked]>
Date: Sun, 21 Apr 2019 05:24:05 +0000

SQL Mode under Emacs 27 has support for a password wallet using auth-source.

By default the wallet is found in ~/.emacs.d/sql-wallet* and can be in a format
supported by auth-source (Netrc or JSON) and can be encrypted if you choose to.

--
[email-masked] // FSF and EFF member // GNU Emacs sql.el maintainer